#!/bin/sh
appname=IdeaMapperHigherEd
dirname=`dirname $0`
tmp="${dirname#?}"
if [ "${dirname%$tmp}" != "/" ]; then
dirname=$PWD/$dirname
fi
LD_LIBRARY_PATH=$dirname
export LD_LIBRARY_PATH
$dirname/$appname --registerwithfreedesktop
if [ $? -eq 0 ]
then
	echo $0: $appname registered successfully
else
	echo $0 error: failed to register $app
fi
